$ErrorActionPreference = 'Stop';

$packageName= 'invantive-bridge-developers'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.15.3-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Bridge%20for%20Developers-17.15.3-BETA.msi'
  softwareName = 'Invantive Bridge for Developers'
  checksum = 'D43D26F3318D4E6E64E876B59D51B00E3928BE9F60944CECA12C253230DEF7F8'
  checksumType = 'sha256'
  checksum64 = 'D43D26F3318D4E6E64E876B59D51B00E3928BE9F60944CECA12C253230DEF7F8'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-bridge-developers-17.15.3-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
